const express = require("express");
const { SettingsController } = require("../../controllers/api");
const router = express.Router();

router.get("/", SettingsController.index);

module.exports = router;
